@media(min-width:1920px) {
  .container {
    max-width: 1680px;
  }
}

@media (max-width: 1699px) {
  .footer-nav-list {
    gap: 10px;
    flex-wrap: wrap;
    justify-content: start;
  }
}

@media (max-width: 1199px) {
  .footer-nav-list {
    gap: 10px;
    flex-wrap: wrap;
    justify-content: start;
  }
}

@media (max-width: 991px) {

  .navbar-light-box .navbar-toggler {
    color: black;
  }

  .navbar-light-box .navbar-toggler:focus {
    box-shadow: none !important;
  }

  .navbar-light-box .collapse:not(.show) {
    display: block !important;
    height: 100% !important;
    visibility: visible !important;
  }


  .navbar-light-box .collapsing {
    height: 100% !important;
    transition: none !important;
  }

  #navbarSupportedContent {
    position: fixed !important;
    top: 0;
    left: -300px;
    width: 300px;
    height: 100vh;
    height: 100%;
    background: #fff;
    padding: 20px 15px;
    transition: left 0.40s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    z-index: 9999;
    overflow-y: auto;
  }

  #navbarSupportedContent.show {
    left: 0;
    visibility: visible;
  }

  .mobile-overlay {
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.45);
    backdrop-filter: blur(2px);
    z-index: 9998;
    animation: fadeIn 0.35s ease;
  }


  @keyframes fadeIn {
    from {
      opacity: 0;
    }

    to {
      opacity: 1;
    }
  }


  .mobile-close-btn {
    font-size: 16px;
    cursor: pointer;
    margin-bottom: 20px;
    text-align: right;
    color: #333;
    padding-right: 5px;
  }

  .mobile-close-btn svg {
    transition: transform 0.25s ease;
  }



  .navbar-toggler {
    border: none;
    z-index: 10000;
  }

  /* reponsive header*/




  .neo-ai-list {
    grid-template-columns: auto;
  }

  .global-title h2 {
    font-size: 38px;
    line-height: 40px;
  }

  .home-section {
    height: auto;
    padding: 40px 0 60px 0px;
  }


  .footer-nav-list {
    flex-direction: column;
    gap: 5px;
    align-items: start;
    flex-wrap: wrap;
  }

  .social-btn {
    display: flex;
    align-items: center;
    padding: 15px;
    font-size: 16px;
    gap: 5px;
  }

  .aquaco-btm-content p {
    text-align: center;
    margin-bottom: 15px;
  }

  .footer-btm-social-list {
    justify-content: center;

  }

  .botrm-line {
    width: 100%;
  }

  .banner-content h2 {
    font-size: 32px;
    padding-bottom: 15px;
  }


  .banner-content p {
    font-size: 16px;
    padding-bottom: 10px;
  }

  .iso-quality-list {
    flex-direction: column;
    gap: 10px;
    align-items: start;
    margin-bottom: 30px;
  }

  .nw-thm-btn {
    padding: 12px 15px;
  }

  .about-section {
    padding: 50px 0;
  }

  .about-pic-bx img {
    width: 100%;
    height: 300px;
  }

  .about-content {
    margin-top: 20px;
  }

  .about-content h4 {
    font-size: 32px;
    padding-bottom: 0px;
  }

  .esteemed-content h2 {
    font-size: 32px;
    padding-bottom: 0px;
  }


  .read-more-bx {
    text-align: center;
  }


  .esteemed-content p {
    font-size: 16px;
  }

  .managment-picture img {
    height: 300px;
  }

  .managment-content {
    padding: 10px 15px;
  }

  .managment-content h4 {
    font-size: 32px;
  }

  .managment-content p {
    line-height: 150%;
    font-size: 16px;
  }

  .award-content {
    flex-direction: column;
  }

  .award-content p {
    font-size: 16px;
  }

  .our-esteemed-section {
    font-size: 40px 0;
  }

  .contact-content h6 {
    font-size: 30px;
    line-height: 25px;
  }

  .contact-content h4 {
    padding-bottom: 10px;
  }

  .contact-pic-bx img {
    height: 300px;
  }

  .frtr-btm-bx {
    margin: 10px auto;
  }

  .navbar-light-box .navbar-nav {
    gap: 0;
  }

  .social-icon-bx {
    justify-content: start;
    flex-wrap: wrap;
  }

  .navbar-light-box .navbar-brand img {
    width: 150px;
    height: 50px;
  }

     .add-chart-section{
      padding: 50px 0;
    }

    .chart-right-pic img{
      width: 100%;
    }



}

@media (max-width: 767px) {


  .footer-item .footer-nav-link {
    font-size: 14px;
  }

  .footer-links {
    gap: 8px;
  }

  .global-title h2 {
    font-size: 32px;
    line-height: 32px;
  }

  .hospital-global-list {
    gap: 7px;
  }

  .medical-record-title p {
    line-height: 20px;
  }

  .secure-built-bx {
    padding: 15px 10px;
  }

  .product-modules-bx h6 {
    margin-bottom: 5px;
  }


  * {
    scrollbar-width: thin;
    scrollbar-color: rgba(0, 0, 0, 0.25) transparent;
  }

  ::-webkit-scrollbar {
    width: 3px;
  }

  ::-webkit-scrollbar-track {
    background: transparent;
  }

  ::-webkit-scrollbar-thumb {
    background: rgba(0, 0, 0, 0.25);
    border-radius: 10px;
  }

  .hp-create-bx {
    gap: 5px !important;
  }

  .custom-table th,
            .custom-table td {
                font-size: 13px;
                padding: 10px;
            }


             .hdpe-data-table th,
    .hdpe-data-table td {
        font-size: 12px;
        padding: 4px;
    }

    .city-inner{
      font-size: 18px;
    }

    .hdpe-table-heading p{
      font-size: 16px;
    }

    .hdpe-picture{
      margin-top: 0;
    }

    .nw-space{
      padding: 10px;
    }

 


}

@media (max-width: 567px) {

  .social-icon-bx {
    justify-content: start;
    flex-wrap: wrap;
  }

  .award-content h5 {
    font-size: 20px;
  }

  .line {
    width: 300px;
  }

}